<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Meta -->
 <meta name="description" content="Crowdsoft Design Guide">

    <title>Crowdsoft Design Guide</title>

    <!-- vendor css -->
    <link href="/lib/fontawesome-free/css/all.min.css" rel="stylesheet">
    <link href="/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="/lib/typicons.font/typicons.css" rel="stylesheet">
    <link href="/lib/jqvmap/jqvmap.min.css" rel="stylesheet">

    <!-- global CSS -->
    <link rel="stylesheet" href="/css/azia-vendor.css?v=[cs_version]">
    <link rel="stylesheet" href="/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/css/serviceblick-global.css?v=[cs_version]">

  </head>
  <body class="az-body az-light">

    <div class="az-iconbar">
      <a href="index.html"><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a>
      <nav class="nav">
        <a href="#asideDashboard" class="nav-link active"><i class="typcn typcn-device-laptop"></i></a>
        <a href="#asideAppsPages" class="nav-link"><i class="typcn typcn-calendar-outline"></i></a>
        <a href="#asideUIElements" class="nav-link"><i class="typcn typcn-book"></i></a>
        <a href="#asideForms" class="nav-link"><i class="typcn typcn-folder-add"></i></a>
        <a href="#asideCharts" class="nav-link"><i class="typcn typcn-chart-line-outline"></i></a>
        <a href="#asideMaps" class="nav-link"><i class="typcn typcn-map"></i></a>
        <a href="#asideTables" class="nav-link"><i class="typcn typcn-th-large-outline"></i></a>
        <a href="#asideUtil" class="nav-link"><i class="typcn typcn-archive"></i></a>
      </nav>
      <div class="az-iconbar-bottom">
        <a href="" class="az-iconbar-help"><i class="far fa-question-circle"></i></a>
        <a href="" class="az-img-user online"><img src="https://via.placeholder.com/500" alt=""></a>
      </div><!-- az-iconbar-bottom -->
    </div><!-- az-iconbar -->
    <div class="az-iconbar-aside">
      <div class="az-iconbar-header">
        <a href="index.html" class="az-logo"><span></span></a>
        <a href="" class="az-iconbar-toggle-menu">
          <i class="icon ion-md-arrow-back"></i>
          <i class="icon ion-md-close"></i>
        </a>
      </div><!-- az-iconbar-header -->
      <div class="az-iconbar-body">
        <div id="asideDashboard" class="az-iconbar-pane">
          <h6 class="az-iconbar-title">Dashboard</h6>
          <small class="az-iconbar-text">Choose between layouts to experience different look and feel for your projects.</small>

          <ul class="nav">
            <li class="nav-item"><a href="dashboard-one.html" class="nav-link">Web Analytics</a></li>
            <li class="nav-item"><a href="dashboard-two.html" class="nav-link">Sales Monitoring</a></li>
            <li class="nav-item"><a href="dashboard-three.html" class="nav-link">Ad Campaign</a></li>
            <li class="nav-item"><a href="dashboard-four.html" class="nav-link">Event Management</a></li>
            <li class="nav-item"><a href="dashboard-five.html" class="nav-link">Helpdesk Management</a></li>
            <li class="nav-item active"><a href="dashboard-six.html" class="nav-link">Finance Monitoring</a></li>
            <li class="nav-item"><a href="dashboard-seven.html" class="nav-link">Cryptocurrency</a></li>
            <li class="nav-item"><a href="dashboard-eight.html" class="nav-link">Executive / SaaS</a></li>
            <li class="nav-item"><a href="dashboard-nine.html" class="nav-link">Campaign Monitoring</a></li>
            <li class="nav-item"><a href="dashboard-ten.html" class="nav-link">Product Management</a></li>
          </ul>
        </div>
        <div id="asideAppsPages" class="az-iconbar-pane">
          <h6 class="az-iconbar-title">Apps &amp; Pages</h6>
          <small class="az-iconbar-text">Some pre-built web apps and pages for you to use in your project.</small>
          <ul class="nav">
            <li class="nav-item">
              <a href="app-mail.html" class="nav-link">Mailbox</a>
            </li>
            <li class="nav-item">
              <a href="app-chat.html" class="nav-link">Chat</a>
            </li>
            <li class="nav-item">
              <a href="app-calendar.html" class="nav-link">Calendar</a>
            </li>
            <li class="nav-item">
              <a href="app-contacts.html" class="nav-link">Contacts</a>
            </li>
            <li class="nav-item"><a href="app-kanban.html" class="nav-link">Kanban</a></li>
            <li class="nav-item"><a href="app-tickets.html" class="nav-link">Tickets</a></li>
            <li class="nav-item"><a href="page-profile.html" class="nav-link">Profile</a></li>
            <li class="nav-item"><a href="page-invoice.html" class="nav-link">Invoice</a></li>
            <li class="nav-item"><a href="page-signin.html" class="nav-link">Sign In</a></li>
            <li class="nav-item"><a href="page-signup.html" class="nav-link">Sign Up</a></li>
            <li class="nav-item"><a href="page-404.html" class="nav-link">Page 404</a></li>
            <li class="nav-item"><a href="page-faq.html" class="nav-link">Faq</a></li>
            <li class="nav-item"><a href="page-news-grid.html" class="nav-link">News Grid</a></li>
            <li class="nav-item"><a href="page-product-catalogue.html" class="nav-link">Product Catalogue</a></li>
            <li class="nav-item"><a href="page-project-list.html" class="nav-link">Project List</a></li>
            <li class="nav-item"><a href="page-order.html" class="nav-link">Orders</a></li>
            <li class="nav-item"><a href="page-pricing.html" class="nav-link">Pricing</a></li>
            <li class="nav-item"><a href="page-app-settings.html" class="nav-link">Settings</a></li>
            <li class="nav-item"><a href="landing-sass.html" class="nav-link">Landing Page</a></li>
          </ul>
        </div><!-- az-iconbar-pane -->
        <div id="asideUIElements" class="az-iconbar-pane">
          <h6 class="az-iconbar-title">UI Elements</h6>
          <small class="az-iconbar-text">Reusable elements built to provide buttons, dropdowns, input, navigation, alerts, and much more</small>
          <ul class="nav">
            <li class="nav-item"><a href="elem-accordion.html" class="nav-link">Accordion</a></li>
            <li class="nav-item"><a href="elem-alerts.html" class="nav-link">Alerts</a></li>
            <li class="nav-item"><a href="elem-avatar.html" class="nav-link">Avatar</a></li>
            <li class="nav-item"><a href="elem-badge.html" class="nav-link">Badge</a></li>
            <li class="nav-item"><a href="elem-breadcrumbs.html" class="nav-link">Breadcrumbs</a></li>
            <li class="nav-item"><a href="elem-buttons.html" class="nav-link">Buttons</a></li>
            <li class="nav-item"><a href="elem-cards.html" class="nav-link">Cards</a></li>
            <li class="nav-item"><a href="elem-carousel.html" class="nav-link">Carousel</a></li>
            <li class="nav-item"><a href="elem-collapse.html" class="nav-link">Collapse</a></li>
            <li class="nav-item"><a href="elem-dropdown.html" class="nav-link">Dropdown</a></li>
            <li class="nav-item"><a href="elem-icons.html" class="nav-link">Icons</a></li>
            <li class="nav-item"><a href="elem-images.html" class="nav-link">Images</a></li>
            <li class="nav-item"><a href="elem-list-group.html" class="nav-link">List Group</a></li>
            <li class="nav-item"><a href="elem-media-object.html" class="nav-link">Media Object</a></li>
            <li class="nav-item"><a href="elem-modals.html" class="nav-link">Modals</a></li>
            <li class="nav-item"><a href="elem-navigation.html" class="nav-link">Navigation</a></li>
            <li class="nav-item"><a href="elem-pagination.html" class="nav-link">Pagination</a></li>
            <li class="nav-item"><a href="elem-popover.html" class="nav-link">Popover</a></li>
            <li class="nav-item"><a href="elem-progress.html" class="nav-link">Progress</a></li>
            <li class="nav-item"><a href="elem-spinners.html" class="nav-link">Spinners</a></li>
            <li class="nav-item"><a href="elem-toast.html" class="nav-link">Toast</a></li>
            <li class="nav-item"><a href="elem-tooltip.html" class="nav-link">Tooltip</a></li>
          </ul>
        </div><!-- az-iconbar-pane -->
        <div id="asideForms" class="az-iconbar-pane">
          <h6 class="az-iconbar-title">Forms</h6>
          <small class="az-iconbar-text">Forms are used to collect user information with different element types of inputs.</small>

          <ul class="nav">
            <li class="nav-item"><a href="form-elements.html" class="nav-link">Form Elements</a></li>
            <li class="nav-item"><a href="form-layouts.html" class="nav-link">Form Layouts</a></li>
            <li class="nav-item"><a href="form-validation.html" class="nav-link">Form Validation</a></li>
            <li class="nav-item"><a href="form-wizards.html" class="nav-link">Form Wizards</a></li>
            <li class="nav-item"><a href="form-editor.html" class="nav-link">WYSIWYG Editor</a></li>
          </ul>
        </div><!-- az-iconbar-pane -->
        <div id="asideCharts" class="az-iconbar-pane">
          <h6 class="az-iconbar-title">Charts</h6>
          <small class="az-iconbar-text">A sheet of information in the form of a table, graph, or diagram.</small>
          <ul class="nav">
            <li class="nav-item"><a href="chart-morris.html" class="nav-link">Morris Charts</a></li>
            <li class="nav-item"><a href="chart-flot.html" class="nav-link">Flot Charts</a></li>
            <li class="nav-item"><a href="chart-chartjs.html" class="nav-link">ChartJS</a></li>
            <li class="nav-item"><a href="chart-sparkline.html" class="nav-link">Sparkline</a></li>
            <li class="nav-item"><a href="chart-peity.html" class="nav-link">Peity</a></li>
          </ul>
        </div><!-- az-iconbar-pane -->
        <div id="asideMaps" class="az-iconbar-pane">
          <h6 class="az-iconbar-title">Maps</h6>
          <small class="az-iconbar-text">An interactive display of geographic information that you can use for location and more.</small>
          <ul class="nav">
            <li class="nav-item"><a href="map-google.html" class="nav-link">Google Maps</a></li>
            <li class="nav-item"><a href="map-leaflet.html" class="nav-link">Leaflet</a></li>
            <li class="nav-item"><a href="map-vector.html" class="nav-link">Vector Maps</a></li>
          </ul>
        </div><!-- az-iconbar-pane -->
        <div id="asideTables" class="az-iconbar-pane">
          <h6 class="az-iconbar-title">Tables</h6>
          <small class="az-iconbar-text">A collection basic to advanced table design that you can use to your data.</small>
          <ul class="nav">
            <li class="nav-item"><a href="table-basic.html" class="nav-link">Basic Tables</a></li>
            <li class="nav-item"><a href="table-data.html" class="nav-link">Data Tables</a></li>
          </ul>
        </div><!-- az-iconbar-pane -->
        <div id="asideUtil" class="az-iconbar-pane">
          <h6 class="az-iconbar-title">Utilities</h6>
          <small class="az-iconbar-text">A collection of helper classes as additional styles to an element.</small>
          <ul class="nav">
            <li class="nav-item"><a href="util-background.html" class="nav-link">Background</a></li>
            <li class="nav-item"><a href="util-border.html" class="nav-link">Border</a></li>
            <li class="nav-item"><a href="util-display.html" class="nav-link">Display</a></li>
            <li class="nav-item"><a href="util-flex.html" class="nav-link">Flex</a></li>
            <li class="nav-item"><a href="util-height.html" class="nav-link">Height</a></li>
            <li class="nav-item"><a href="util-margin.html" class="nav-link">Margin</a></li>
            <li class="nav-item"><a href="util-padding.html" class="nav-link">Padding</a></li>
            <li class="nav-item"><a href="util-position.html" class="nav-link">Position</a></li>
            <li class="nav-item"><a href="util-typography.html" class="nav-link">Typography</a></li>
            <li class="nav-item"><a href="util-width.html" class="nav-link">Width</a></li>
            <li class="nav-item"><a href="util-extras.html" class="nav-link">Extras</a></li>
          </ul>
        </div><!-- az-iconbar-pane -->
      </div><!-- az-iconbar-body -->
    </div><!-- az-iconbar-aside -->

    <div class="az-content az-content-dashboard-six">
      <div class="az-header az-header-dashboard-six">
        <div class="container-fluid">
          <div class="az-header-left">
            <a href="" id="azIconbarShow" class="az-header-menu-icon"><span></span></a>
          </div><!-- az-header-left -->
          <div class="az-header-center">
            <input type="search" class="form-control" placeholder="Search for anything...">
            <button class="btn"><i class="fas fa-search"></i></button>
          </div><!-- az-header-center -->
          <div class="az-header-right">
            <div class="az-header-message">
              <a href="app-chat.html"><i class="typcn typcn-messages"></i></a>
            </div><!-- az-header-message -->
            <div class="dropdown az-header-notification">
              <a href="" class="new"><i class="typcn typcn-bell"></i></a>
              <div class="dropdown-menu">
                <div class="az-dropdown-header mg-b-20 d-sm-none">
                  <a href="" class="az-header-arrow"><i class="icon ion-md-arrow-back"></i></a>
                </div>
                <h6 class="az-notification-title">Notifications</h6>
                <p class="az-notification-text">You have 2 unread notification</p>
                <div class="az-notification-list">
                  <div class="media new">
                    <div class="az-img-user"><img src="https://via.placeholder.com/500" alt=""></div>
                    <div class="media-body">
                      <p>Congratulate <strong>Socrates Itumay</strong> for work anniversaries</p>
                      <span>Mar 15 12:32pm</span>
                    </div><!-- media-body -->
                  </div><!-- media -->
                  <div class="media new">
                    <div class="az-img-user online"><img src="https://via.placeholder.com/500" alt=""></div>
                    <div class="media-body">
                      <p><strong>Joyce Chua</strong> just created a new blog post</p>
                      <span>Mar 13 04:16am</span>
                    </div><!-- media-body -->
                  </div><!-- media -->
                  <div class="media">
                    <div class="az-img-user"><img src="https://via.placeholder.com/500" alt=""></div>
                    <div class="media-body">
                      <p><strong>Althea Cabardo</strong> just created a new blog post</p>
                      <span>Mar 13 02:56am</span>
                    </div><!-- media-body -->
                  </div><!-- media -->
                  <div class="media">
                    <div class="az-img-user"><img src="https://via.placeholder.com/500" alt=""></div>
                    <div class="media-body">
                      <p><strong>Adrian Monino</strong> added new comment on your photo</p>
                      <span>Mar 12 10:40pm</span>
                    </div><!-- media-body -->
                  </div><!-- media -->
                </div><!-- az-notification-list -->
                <div class="dropdown-footer"><a href="">View All Notifications</a></div>
              </div><!-- dropdown-menu -->
            </div><!-- az-header-notification -->
            <div class="dropdown az-profile-menu">
              <a href="" class="az-img-user"><img src="https://via.placeholder.com/500" alt=""></a>
              <div class="dropdown-menu">
                <div class="az-dropdown-header d-sm-none">
                  <a href="" class="az-header-arrow"><i class="icon ion-md-arrow-back"></i></a>
                </div>
                <div class="az-header-profile">
                  <div class="az-img-user">
                    <img src="https://via.placeholder.com/500" alt="">
                  </div><!-- az-img-user -->
                  <h6>Aziana Pechon</h6>
                  <span>Premium Member</span>
                </div><!-- az-header-profile -->

                <a href="" class="dropdown-item"><i class="typcn typcn-user-outline"></i> My Profile</a>
                <a href="" class="dropdown-item"><i class="typcn typcn-edit"></i> Edit Profile</a>
                <a href="" class="dropdown-item"><i class="typcn typcn-time"></i> Activity Logs</a>
                <a href="" class="dropdown-item"><i class="typcn typcn-cog-outline"></i> Account Settings</a>
                <a href="page-signin.html" class="dropdown-item"><i class="typcn typcn-power-outline"></i> Sign Out</a>
              </div><!-- dropdown-menu -->
            </div>
          </div><!-- az-header-right -->
        </div><!-- container -->
      </div><!-- az-header -->

      <div class="az-content-body az-content-body-dashboard-six">
        <h2 class="az-content-title tx-24 mg-b-5">Hi, welcome back!</h2>
        <p class="mg-b-25">Your finance performance and monitoring dashboard template.</p>

        <div class="row row-sm">
          <div class="col-sm-6 col-lg-3">
            <div class="card card-dashboard-donut">
              <div class="card-header">
                <h6 class="card-title mg-b-10">Gross Profit Margin</h6>
                <p class="mg-b-0 tx-12 tx-gray-500">The profit you make on each dollar of sales... <a href="">Learn more</a></p>
              </div><!-- card-header -->
              <div class="card-body">
                <div class="az-donut-chart chart1">
                  <div class="slice one"></div>
                  <div class="slice two"></div>
                  <div class="chart-center">
                    <span></span>
                  </div>
                </div>
              </div><!-- card-body -->
            </div><!-- card -->
          </div>
          <div class="col-sm-6 col-lg-3 mg-t-20 mg-sm-t-0">
            <div class="card card-dashboard-donut">
              <div class="card-header">
                <h6 class="card-title mg-b-10">Net Profit Margin</h6>
                <p class="mg-b-0 tx-12 tx-gray-500">Measures your business at generating prof... <a href="">Learn more</a></p>
              </div><!-- card-header -->
              <div class="card-body">
                <div class="az-donut-chart chart2">
                  <div class="slice one"></div>
                  <div class="slice two"></div>
                  <div class="chart-center">
                    <span></span>
                  </div>
                </div>
              </div><!-- card-body -->
            </div><!-- card -->
          </div>
          <div class="col-lg-6 mg-t-20 mg-lg-t-0">
            <div class="card card-dashboard-balance">
              <div class="card-body">
                <i class="fab fa-cc-visa"></i>
                <label class="az-content-label mg-b-0">Your Balance</label>
                <h1 class="balance-amount"><span>$</span>780,560<small>.00</small></h1>

                <label class="az-content-label mg-b-2">Your Account Number</label>
                <div class="account-number">
                  <span><i></i><i></i><i></i><i></i></span>
                  <span><i></i><i></i><i></i><i></i></span>
                  <span><i></i><i></i><i></i><i></i></span>
                  <span>5637</span>
                </div><!-- account-number -->

                <div class="d-sm-flex">
                  <div>
                    <label class="az-content-label">Account Holder</label>
                    <h5 class="account-name">Alicia Christensen</h5>
                  </div>
                  <div class="mg-t-20 mg-sm-t-0 mg-sm-l-50">
                    <label class="az-content-label">Account Type</label>
                    <h5 class="account-name">Savings</h5>
                  </div>
                </div>
              </div><!-- card-body -->
              <div class="chart-wrapper">
                <div id="flotChart2" class="flot-chart"></div>
              </div><!-- chart-wrapper -->
            </div><!-- card -->
          </div>
          <div class="col-lg-6 mg-t-20">
            <div class="card card-dashboard-ratio">
              <div class="card-body">
                <div>
                  <div class="card-icon"><i class="typcn typcn-chart-line-outline"></i></div>
                </div>
                <div>
                  <h6 class="card-title mg-b-7">Quick Ratio</h6>
                  <h5>0.9:8</h5>
                  <div class="progress ht-5 mg-b-5">
                    <div class="progress-bar bg-warning wd-90p" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"></div>
                  </div>
                  <span class="tx-12 tx-gray-500">Quick Ratio Goal: 1.0 or higher</span>

                  <p class="mg-t-10 mg-b-0">Measures your Current Assets + Accounts Receivable / Current Liabilities <a href="">Learn more</a></p>
                </div>
              </div><!-- card-body -->
              <div class="card-body">
                <div>
                  <div class="card-icon"><i class="typcn typcn-chart-area-outline"></i></div>
                </div>
                <div>
                  <h6 class="card-title mg-b-7">Current Ratio</h6>
                  <h5>2.8</h5>
                  <div class="progress ht-5 mg-b-5">
                    <div class="progress-bar bg-success wd-60p" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100"></div>
                  </div>
                  <span class="tx-12 tx-gray-500">Quick Ratio Goal: 2.0 or higher</span>
                  <p class="mg-t-10 mg-b-0">Measures your Current Assets / Current Liabilities. <a href="">Learn more</a></p>
                </div>
              </div><!-- card-body -->
            </div><!-- card -->
          </div>
          <div class="col-lg-6 mg-t-20">
            <div class="row row-sm">
              <div class="col-sm-6">
                <div class="card card-dashboard-finance">
                  <h6 class="card-title">Total Income</h6>
                  <span class="peity-bar" data-peity='{ "fill": ["#560bd0"], "height": 27, "width": 70 }'>7,5,9,10,1,4,4,7,5,10,4,4</span>
                  <h2><span>$</span>83,320<small>.50</small></h2>
                  <span class="tx-12"><span class="tx-success tx-bold">18.2%</span> higher vs previous month</span>
                </div>
              </div><!-- col -->
              <div class="col-sm-6 mg-t-20 mg-sm-t-0">
                <div class="card card-dashboard-finance">
                  <h6 class="card-title">Total Expenses</h6>
                  <span class="peity-bar" data-peity='{ "fill": ["#007bff"], "height": 27, "width": 70 }'>10,4,4,7,5,9,10,3,4,4,7,5</span>
                  <h2><span>$</span>32,370<small>.00</small></h2>
                  <span class="tx-12"><span class="tx-danger tx-bold">0.7%</span> higher vs previous month</span>
                </div>
              </div><!-- col -->
              <div class="col-sm-6 mg-t-20">
                <div class="card card-dashboard-finance">
                  <h6 class="card-title">Accounts Receivable</h6>
                  <span class="peity-bar" data-peity='{ "fill": ["#00cccc"], "height": 27, "width": 70 }'>7,5,9,10,5,4,4,7,5,10,4,4</span>
                  <h2><span>$</span>9,112<small>.00</small></h2>
                  <span class="tx-12"><span class="tx-success tx-bold">0.7%</span> higher vs previous month</span>
                </div>
              </div><!-- col -->
              <div class="col-sm-6 mg-t-20">
                <div class="card card-dashboard-finance">
                  <h6 class="card-title">Accounts Payable</h6>
                  <span class="peity-bar" data-peity='{ "fill": ["#f10075"], "height": 27, "width": 70 }'>1,4,4,7,5,10,4,7,5,9,10,4</span>
                  <h2><span>$</span>8,216<small>.00</small></h2>
                  <span class="tx-12"><span class="tx-success tx-bold">0.7%</span> higher vs previous month</span>
                </div>
              </div><!-- col -->
            </div><!-- row -->
          </div>
          <div class="col-12 mg-t-20">
            <div class="card card-dashboard-table-six">
              <h6 class="card-title">Financial Management Review</h6>
              <div class="table-responsive">
                <table class="table table-striped">
                  <thead>
                    <tr>
                      <th colspan="5">Quarter To Date (QTD)</th>
                      <th colspan="2">Year To Date (YTD)</th>
                    </tr>
                    <tr>
                      <th>&nbsp;</th>
                      <th>Actual</th>
                      <th>Forecast</th>
                      <th>Variance</th>
                      <th>% Variance</th>
                      <th>Actual</th>
                      <th>Forecast</th>
                    </tr>
                  </thead>
                  <tbody>
                    <tr>
                      <td>Office &amp; Supplies</td>
                      <td>232,243</td>
                      <td>399,768</td>
                      <td>40,234</td>
                      <td>5.1%</td>
                      <td>2,983,098</td>
                      <td>2,092,243</td>
                    </tr>
                    <tr>
                      <td>Salaries &amp; Benefits</td>
                      <td>2,232,877</td>
                      <td>3,099,565</td>
                      <td>400,020</td>
                      <td>6.8%</td>
                      <td>28,983,091</td>
                      <td>29,092,765</td>
                    </tr>
                    <tr>
                      <td>Professional Services</td>
                      <td>32,435</td>
                      <td>99,789</td>
                      <td>20,020</td>
                      <td>16.9%</td>
                      <td>183,566</td>
                      <td>292,897</td>
                    </tr>
                    <tr>
                      <td>Human Resources</td>
                      <td>76,877</td>
                      <td>98,565</td>
                      <td>123,020</td>
                      <td>15.0%</td>
                      <td>101,675</td>
                      <td>122,232</td>
                    </tr>
                    <tr>
                      <td>Travel &amp; Entertainment</td>
                      <td>2,232</td>
                      <td>3,099</td>
                      <td>400</td>
                      <td>1.2%</td>
                      <td>13,091</td>
                      <td>14,765</td>
                    </tr>
                    <tr>
                      <td>Grand Total</td>
                      <td>3,433,232</td>
                      <td>4,768,099</td>
                      <td>999,400</td>
                      <td>88.2%</td>
                      <td>30,643,091</td>
                      <td>31,644,765</td>
                    </tr>
                  </tbody>
                </table>
              </div><!-- table-responsive -->
            </div><!-- card -->
          </div><!-- col -->
        </div><!-- row -->
      </div><!-- az-content-body -->

      <div class="az-footer ht-40">
        <div class="container-fluid pd-t-0-f ht-100p">
           <span>&copy; 2021 Crowdsoft</span>
        </div><!-- container -->
      </div><!-- az-footer -->
    </div><!-- az-content -->

    <script src="/lib/jquery/jquery.min.js"></script>
    <script src="/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="/lib/ionicons/ionicons.js"></script>
    <script src="/lib/jquery.flot/jquery.flot.js"></script>
    <script src="/lib/jquery.flot/jquery.flot.resize.js"></script>
    <script src="/lib/peity/jquery.peity.min.js"></script>

    <script src="/js/azia.js"></script>
    <script src="/js/chart.flot.sampledata.js"></script>
    <script>
      $(function(){
        'use strict'

        if($('.az-iconbar .nav-link.active').length) {
          var targ = $('.az-iconbar .nav-link.active').attr('href');
          $(targ).addClass('show');

          if(window.matchMedia('(min-width: 1200px)').matches) {
            $('.az-iconbar-aside').addClass('show');
          }

          if(window.matchMedia('(min-width: 992px)').matches &&
            window.matchMedia('(max-width: 1199px)').matches) {
              $('.az-iconbar .nav-link.active').removeClass('active');
          }
        }

        $('.az-iconbar .nav-link').on('click', function(e){
          e.preventDefault();

          $(this).addClass('active');
          $(this).siblings().removeClass('active');

          $('.az-iconbar-aside').addClass('show');

          var targ = $(this).attr('href');
          $(targ).addClass('show');
          $(targ).siblings().removeClass('show');
        });

        $('.az-iconbar-body .with-sub').on('click', function(e){
          e.preventDefault();
          $(this).parent().addClass('show');
          $(this).parent().siblings().removeClass('show');
        });

        $('.az-iconbar-toggle-menu').on('click', function(e){
          e.preventDefault();

          if(window.matchMedia('(min-width: 992px)').matches) {
            $('.az-iconbar .nav-link.active').removeClass('active');
            $('.az-iconbar-aside').removeClass('show');
          } else {
            $('body').removeClass('az-iconbar-show');
          }
        })

        $('#azIconbarShow').on('click', function(e){
          e.preventDefault();
          $('body').toggleClass('az-iconbar-show');
        });


        $.plot('#flotChart2', [{
            data: flotSampleData1,
            color: '#969dab'
          }], {
    			series: {
    				shadowSize: 0,
            lines: {
              show: true,
              lineWidth: 2,
              fill: true,
              fillColor: { colors: [ { opacity: 0 }, { opacity: 0.2 } ] }
            }
    			},
          grid: {
            borderWidth: 0,
            labelMargin: 0
          },
    			yaxis: { show: false },
    			xaxis: { show: false }
    		});


        // Mini Bar charts
        $('.peity-bar').peity('bar');
      });
    </script>
  </body>
</html>
